/*Tag*/
* {
margin:0;
padding:0;
}

body {
	line-height: 1.5em;
	background:#FFFFFF;
	background:url(../images/main.png) repeat-x;
	/*width:1401px;*/
	color:#000000;
	font:13px/1.231 arial,helvetica,clean,sans-serif;
}
object {
vertical-align:top;
outline:none;
}
p {
margin:0;
padding:0;
}
img {
border:0px;
/*vertical-align:top;*/
text-align:left;
}
a:link,a:visited{
	color:#000000;
}

#search ul{
list-style:none;
}
select{
 /*   border-right: #000000 1px solid;
    border-top: #ffffff 1px solid;
    font-size: 12px; 
    border-left: #ffffff 1px solid;
    color:#003366;
    border-bottom: #000000 1px solid;
    background-color: #f4f4f4;*/
/*    color:#003366;
    background-color: #ffffff;
	border:1px solid #C4C4C4;
	height:36px;
	padding:7px 0px;*/

}
.estore_promotion a{
color: #000000; 
text-decoration:none;
}

#site_title_bar a:link,#site_title_bar a:visited,#menu_wrapper a:link,#menu_wrapper a:visited{
color: #000000; 
text-decoration:none;
}
h2{
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
    font-size: 16px;
/*    line-height: 35px;*/
    margin: 0;
    padding: 0;
}
h4{
font-size:100%;
font-weight:normal;
}


/* title bar */

#site_title_bar {
	width: 980px;
	height: 90px;
	margin: 0 auto;
}

#site_title_bar #site_title {
	float: left;
	width: 300px;
	margin-left: 50px;
	_margin-left:25px;
	padding: 35px 0 0 0;
}


#site_title_bar #top_menu {
	float:right;
	margin: 30px 70px 0 0;
	padding: 0px;
	list-style: none;
	_margin-right:20px;
	color:#FFFFFF;
	/*width:290px;*/
}

#site_title_bar #bot_menu
{
    position: relative;
    left: 0px;
    top: 70px;
    width: 600px;
    text-align: center;
}

#site_title_bar #bot_menu a
{
    color: #FF0000;
    font-weight: bold;
    text-decoration: blink;
}

#top_menu .first {
	float:left;
	padding: 0 10px;
	display: inline;
	border-right:#FFFFFF 1px dashed ;
}
#top_menu .first a{
	text-align:justify;
	color:#FFFFFF;
}


.lanBG{
background: url("../images/lico.jpg") no-repeat scroll 71px 50% transparent;
border: 1px solid #999999;
border-right:none;
padding:0px 0px;
padding-right:5px;
background-color:#FFFFFF;
margin-left:5px;
width:82px;
float: left;
}

.language {
    color: #194370;
    font-family: arial,sans-serif;
    font-size: 12px;
    margin: 0 0 10px;
    position: relative;
    z-index:1002;
	width:70px;
}

.language ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	
}
.language ul li a {
    display: block;
    float: left;
    font-size: 13px;
    font-weight: normal;
    padding: 0 1px;
    text-align: center;
    text-decoration: none;
    width: auto;
}
.language .hide li a
{
font-size:12px;

}
.language ul li ul {
    display: none;
	margin-top:-10px;
	margin-left:1px;
	_margin-left:5px;

}
.language ul li:hover ul {
    background: none repeat scroll 0 0 #F5F5F5;
    clear: both;
    display: block;
    font-size: 12px;
    left: 5px;
    position: absolute;
    top: 28px;
    width:72px;
}
.language ul li:hover ul li ul {
    display: none;
}
/*end title bar*/



/* menu */

#menu_wrapper {
	clear: both;
	width: 100%;
	position:relative;
	z-index:1001;
}

#nav-container{
	float: left;
    margin-top: 10px;
}

#promo-sticky {
    background: url("../images/today_special.png") repeat scroll left top transparent;
    float: left;
    height: 60px;
    margin-left:10px;
    width: 102px;
	_background: url("../images/today_special.gif") repeat scroll left top transparent;
}

#promo-sticky:hover {
    background: url("../images/today_special.png") repeat scroll 0 -61px transparent;
   	_background: url("../images/today_special.gif") repeat scroll 0 -61px transparent;
}

.nav-container #home img
{
cursor:pointer;
margin-left:12px;
}
.nav-container #home:hover{
	background:none;
}


#inputdiv{
		background:url(../images/search_bg.png);
		_background:url(../images/search_bg.gif);
		/*IE6*/
	/*	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/search_bg.png');
		_background-image: none; */
		width:139px;
		height:25px;
		padding: 0 0;
}

#search
{
	height: 25px;
    overflow: hidden;
    padding-left: 30px;
    padding-top: 13px;
	width:170px;
}
#search li{
float:left;
}

#search #buttonSearch{
	cursor:pointer;
	border-style:none;
	background-color:transparent;
	height:18px;
	width:19px;
	background-image:url("../images/search_ico.png");
	 _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/search_ico.png'); /* IE6 */
    _background-image: none; /* IE6 */
	background-repeat:no-repeat;
	margin-left:5px;
	margin-top:5px;
}


#input{
	width:120px;
	border:0;
	background-color:transparent;
	font:12px "arial";
	color:#FFFFFF;
	margin-top:5px;
	margin-left:10px;
}
.nav-container-outer{	
    clear: both;
	width:930px; /**/
	height: 55px;
	margin: 0 auto;
/*	margin-bottom:10px;*/
    background-image: url(../images/menu.png)!important;/* FF IE7 */
	background-repeat:no-repeat;
	_background-image: url(../images/menu.gif)!important;/* FF IE7 */
	_background-repeat:no-repeat;

	
}
.nav-container{
 list-style:none;
}
.nav-container a, .nav-container li{
float:left;
white-space:nowrap;
}
.nav-container li ul{
left:-10000px;

position:absolute;
}

#nav-container li a{
	display:block;
	float:left;
	height:26px;
	line-height:26px;
	padding-left:10px;
}
#nav-container li a span{
display:block;
float:left;
padding-right:10px;
}

#nav-container li a:hover {
background:url("../images/menu_bg.png") no-repeat scroll 0 0px transparent;
}

#nav-container li a:hover span {
background:url("../images/menu_bg.png") no-repeat scroll right 0px transparent;
cursor:pointer;
}

#nav-container>li{
	float: left;
    font-weight: bold;
	font-size:14px;
	font-weight:bold;
	margin:5px 2px 0;
}

.nav-container ul{
width:150px;
}
.nav-container ul a{
width:100px;
display:block;
}

li:hover>ul{
left:auto;
}
#nav-container ul {
top:74%;
_top:64%;
}

.nav-container ul{
list-style:none;
}
#nav-container ul{
border: 5px solid #E3E3E3;
margin-left:0px; /*28px*/
*+margin-left:-100px;
}
#nav-container div a, #nav-container ul a
{
    padding: 3px 0px 0px 3px;
    background: url(../images/ftr-top-trim.gif);
    background-position: 0px 22px;
    font-size: 11px;
    border-width: 0px;
    border-style: none;
    margin: 0px 0px 0px 0px;
    width: 147px;
    height: 30px;
    line-height: normal;
    text-align: left;
    font-weight: normal;
}
#nav-container div a:hover, #nav-container ul a:hover{	
background: url(../images/hover_bg.png);
color:#ffffff;
text-align:left;
}
#nav-container_ul li a
{
    height: 20px;
}

/* end of menu */
#strip {
    color: #ffffff;
	width:880px;
	margin:0 auto;
	margin-bottom:5px;
}
#strip a
{
color:#ffffff;
}

#content {
	clear: both;
	width: 100%;
}

.red_line_bg{
background:url(../images/bg_red_line.png);
width:876px;
height:1px;
margin:0px 15px;
margin-bottom:10px;
float:left;
display:block;
_width:846px;
_margin-left:8px;
_margin-top:-1px;
}

#p_content {
	clear: both;
	width: 918px;
	padding: 0 0px;
	margin: 0 auto;

}

#p_content #top{
	 display:block;
	 margin-top:10px;
/*	 _margin-top:10px;
	*+margin-top:10px;*/
}

/* footer */

#footer_wrapper {
	clear: both;
    margin: auto auto;
/*    width: 100%;*/
	width:918px;
}

#footer {
    background:url(../images/ftr-top-trim.gif);
	width: 909px;
	color: #999999;
    font-size: 11px;
    height: 15px;
    line-height: 13px;
/*	margin:auto auto;*/
    padding: 12px 0;

}
#footer a {
    color: #999999;
    text-decoration: none;
}
#footer a:hover {
    color: #333333;
    text-decoration: none;
}

.fl {
    float: left;
    margin-left: 10px;
}
.fr {
    float: right;
    margin-right: 10px;
}


/* end of footer */


.mmv9Btn_01
{
position:absolute;
left: 390px;
top: 220px; 
}
.mmv9Btn_02
{
position:absolute; 
left: 500px; 
top: 220px;
}
.mmv9Btn_03
{
position:absolute; 
left: 600px;
 top: 220px; 
}
.mmv9Btn_04
{
position:absolute; 
left: 700px; 
top: 220px; 
}


/* end of content */

/*index products*/
.slide{
    background: url("../images/slide_hp_bg.png") no-repeat scroll 0 0 transparent;
	_background: url("../images/slide_hp_bg.gif") no-repeat scroll 0 0 transparent;
	 height: 386px;
	 width: 930px;
 	 margin:auto auto;

 position:relative;
}
.slide_list ul{
 list-style:none;
}
.slide .slide_cont {
    /*background: none repeat scroll 0 0 #42454D;*/
    height: 380px;
    overflow: hidden;
    position: relative;
    width: 899px;
	margin-left:10px;

}
.slide .slide_img img {
    left: 0;
    position: absolute;
    top: 0;
	margin-top:7px;
}
.slide .slide_list {
    bottom: 0;
    height: 95px;
    position: absolute;
    z-index: 5;
}
.slide .slide_list li {
    float: left;
    height: 95px;
    position: relative;
    width: 300px;
}
.slide .slide_list li.last {
    width: 299px;
}
.slide .slide_list li b {
    background: url("../images/slide_hp_bg.png") no-repeat scroll -300px -439px transparent;
	_background: url("../images/slide_hp_bg.gif") no-repeat scroll -300px -439px transparent;
    bottom: 0;
    display: block;
    height: 95px;
    opacity: 0.6;
    position: absolute;
    width: 300px;

}
.slide .slide_list li b i {
    background: url("../images/slide_hp_bg.png") no-repeat scroll -300px -540px transparent;
	_background: url("../images/slide_hp_bg.gif") no-repeat scroll -300px -540px transparent;
    display: block;
    height: 95px;
    opacity: 0.3;
}
.slide .slide_list li.last b {
    width: 300px;
}
.slide .slide_list li.on b {
    background-position: 0 -439px;
}
.slide .slide_list li.on b i {
    background-position: 0 -540px;
}
.slide .slide_list li div {
    bottom: 0;
    cursor: pointer;
    height: 69px;
    padding: 15px 0 0 22px;
    position: absolute;
    width: 277px;
}
.slide .slide_list li.last div {
    border-right: medium none;
    width: 276px;
}
.slide .slide_list li div h3 {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
.slide .slide_list li div p {
    color: #FFFFFF;
    font-size: 11px;
    height: 30px;
    line-height: 15px;
    opacity: 0.5;
    overflow: hidden;
    width: 230px;
}

#flash
{
margin:auto;
width:930px;
}

.info {
    font-size: 12px;
    height: 150px;
	margin:0 auto;
    margin-top: 14px;
    width: 928px;
	
	*+margin-bottom:50px;
	_margin-bottom:0px;
}
.info ul{
	list-style:none;
}
.info h4 a {
    color: #676B7B;
    text-decoration: none;
}
.info h4 a:hover {
    color: #000000;
    text-decoration: none;
}
.info li {
    float: left;
    height: 185px;
    padding: 13px 15px 0 15px;
    width: 200px;
	display:block;
}
.info li:hover {
    background-color: #EBEBEB;
}
.info li h3 {
    font-size: 11px;
    font-weight: bold;
    margin: 5px 0 3px;
}
.info li h3 a {
    color: #000000;
    text-decoration: none;
}
.info li em {
    color: #676B7B;
}



#newsticker {
    float:left;
    font-size: 12px;
    width: 750px;
	margin-left:20px;

	_margin-top:5px;
}
#newsticker #tubiao
{
margin-top:11px;
*+margin-top:0px;
margin-right:5px;
}
#ticker {
    float: left;
    height: 33px;
    overflow: hidden;
    width: 450px;
}

#ticker li {
    height: 33px;
    line-height: 33px;
    text-align: left;
}

#ticker li a {
    color:#666666;
    margin-right: 5px;
	text-decoration:none;
}

#newsticker .title {
    color:#000000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    text-indent: 10px;
    width: 80px;
	_margin-top:8px;
}

.float-left{
	float:left;
	
}
.float-right{
	float:right;

}
#top_menu .first a:hover{
color:#FF6600;
}
.wz {
/*    color: #194370;*/
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 24px;
}
/*
.nav-container-outer ul li a:hover, .nav-container-outer ul li.selected a.wide {
    background: url("../images/menu_li_bg.gif") repeat-x scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
}
/*end*/


option.red {background-color: #cc0000; font-weight: bold; font-size: 13px; color: white;}
option.pink {background-color: #ffcccc;}
option.lightblue {background-color: #99CCCC;}
option.lightgray {background-color: #CCCCCC;}